This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1015018 - [RFE] filter host/domain/cluster as part of the search query, not looking up the resultset on client side
[RFE] filter host/domain/cluster as part of the search query, not looking up ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-log-collector (Show other bugs)
3.2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Simone Tiraboschi
Pavel Stehlik
integration
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 06:12 EDT by Sandro Bonazzola
Modified: 2015-11-16 07:49 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1014379
Environment:
Last Closed: 2015-11-16 07:48:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sherold: Triaged+


Attachments (Terms of Use)

  None (edit)
Description Sandro Bonazzola 2013-10-03 06:12:07 EDT
See bug #1014379 about the initial problem.

log collector is actually looking up the resultset of the query used for listing the hypervisors on client side.
It should be modified for filtering host/domain/cluster as part of the search query.
Comment 1 Sandro Bonazzola 2013-10-31 09:14:04 EDT
Also it would be usefull to add pagination support for retrieving the result set.

Note You need to log in before you can comment on or make changes to this bug.